## ip2host 1.10

=== Makefile ===
BIN_DIR=$(DESTDIR)/usr/bin
MAN_DIR=$(DESTDIR)/usr/share/man/man1

all: 

install:
	[ -d $(BIN_DIR) ] || mkdir -p $(BIN_DIR)
	cp ip2host $(BIN_DIR)
	[ -d $(MAN_DIR) ] || mkdir -p $(MAN_DIR)
	pod2man ip2host > $(MAN_DIR)/ip2host.1

clean:
	rm -f *~ core
