## ip2host 0.09-2

=== debian/changelog ===
ip2host (0.09-2) unstable; urgency=low

  * Almost after one month of the previous upload reporting a new
    version, I found out that due to not checking upstream's strange way
    of managing his repository, I was still providing 0.06 - Fixed.
  * New upstream version provides a smarter regex for finding where in each
    line does the IP address appear in each line (Closes: #175499)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 18 Nov 2003 12:49:42 -0600

ip2host (0.09-1) unstable; urgency=low

  * New upstream version
  * As the upstream author ships only the single "ip2host" file, there
    exists no orig.tar.gz - I am making this a native Debian package.
  * Corrected the copyright information - ip2host is licensed under the
    same terms as Perl itself (Artistic and GPL licenses), not only
    under the Artistic license

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 24 Oct 2003 13:18:44 -0500

ip2host (0.06-2) unstable; urgency=low

  * New maintainer - Gunnar Wolf <gwolf@debian.org>
  * Bumped standards-version to 3.6.1

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 24 Oct 2003 12:56:23 -0500

ip2host (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #137340) 

 -- Sebastien J. Gross <sjg@debian.org>  Fri,  8 Mar 2002 14:26:36 +0100
