## ip2host 1.10

=== debian/changelog ===
ip2host (1.10-2) unstable; urgency=low

  * Added vcs-git, vcs-browser fields to debian/control
  * Added reference to upstream Git repository in debian/copyright, as
    its webpage is gone
  * Add IPv6 support (Closes: #659801)
  * Drop the unhelpful_error_messages patch, as it's completely inside
    support_ipv6
  * Update standards-version to 3.9.2 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Feb 2012 21:46:34 -0600

ip2host (1.10-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright following DEP5 format
  * Standards-version 3.7.3 → 3.8.4 (no changes needed)
  * Updated debhelper version to 7 (minimal debian/rules)
  * Switched to 3.0 (quilt) source format
  * Silences unhelpful error messages when IP cannot be resolved
    (Closes: #563129)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 18 Feb 2010 08:45:43 -0600

ip2host (0.09-4) unstable; urgency=low

  * Updated debhelper version to 5
  * Moved debhelper from build-depends-indep to build-depends
  * Bumped up standards-version to 3.7.3; no changes needed
  * Updated debian/copyright stating upstream is no longer available :-/

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 11:25:21 -0600

ip2host (0.09-3) unstable; urgency=low

  * Re-packaged as a non-Debian-native package (Closes: #261658)
  * Moved from section Web to section Utils, as it is not only meant to
    be used for Apache logfiles

 -- Gunnar Wolf <gwolf@debian.org>  Sat,  7 Aug 2004 18:34:09 -0500
