=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: ip2host
-Section: web
+Section: utils
 Priority: optional
 Maintainer: Gunnar Wolf <gwolf@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>> 7)
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/collab-maint/ip2host.git
+Vcs-Browser: http://git.debian.org/git/collab-maint/ip2host.git
 
 Package: ip2host
 Architecture: all
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: Resolve IPs to hostnames in web server logs
  This script is a drop-in replacement for the logresolve.pl
  script distributed with the Apache web server.
