## ip2host 1.13

=== debian/changelog ===
ip2host (1.13-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:31:47 +0100

ip2host (1.13-2) unstable; urgency=low

  * Some hiccup on my side made the binary package to be empty for the
    last uploaded version. Fix it, and include a manpage.
  * Perl was not yet listed neither as a dependency or as a build-
    dependency‽ Fix it.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 13 Jun 2013 10:18:25 -0500

ip2host (1.13-1) unstable; urgency=low

  * New upstream version; incorporates our past bug fixes since 1.10-1
  * Updated standards-version to 3.9.4 (no changes needed)
  * Added missing debian/watch by Bart Martens; thanks!

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 23 May 2013 10:51:00 -0500
