=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>> 7)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 7.0.50~), perl
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/ip2host.git
 Vcs-Browser: http://git.debian.org/git/collab-maint/ip2host.git
 
 Package: ip2host
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, perl
 Description: Resolve IPs to hostnames in web server logs
  This script is a drop-in replacement for the logresolve.pl
  script distributed with the Apache web server.
