=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	pod2man ip2host > debian/ip2host.1
	dh_installman debian/ip2host.1

override_dh_clean:
	rm -f debian/ip2host.1
	dh_clean
