=== debian/watch ===
version=3
https://github.com/mla/ip2host/downloads \
.*/ip2host-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
# Bart Martens <bartm@debian.org>  Sun, 03 Mar 2013 21:16:09 +0000
